2008年7月25日

[mew-dist 28550] Re:stunnel4 の syslog 出力制御

> とのことです。Ver.4 の stunnel は 4.22 以降必須ということを明記
> しておいた方が良いもようです。

SSL のマイナーバージョンも調べることで対応しました。

--かず


投稿者 xml-rpc : 2008年7月25日 11:07
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/75610
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。